﻿@font-face {
	font-family: 'CoA_Icons';
	src:url('../fonts/CoA_Icons.eot?x07drf');
	src:url('../fonts/CoA_Icons.eot?#iefixx07drf') format('embedded-opentype'),
		url('../fonts/CoA_Icons.woff?x07drf') format('woff'),
		url('../fonts/CoA_Icons.ttf?x07drf') format('truetype'),
		url('../fonts/CoA_Icons.svg?x07drf#CoA_Icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="coaicon-"], [class*=" coaicon-"] {
	font-family: 'CoA_Icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.coaicon-butterfly:before {
	content: "\e683";
}
.coaicon-financial-transparency-portal:before {
	content: "\e682";
}
.coaicon-audited-financial-statements:before {
	content: "\e666";
}
.coaicon-budget-documents-line-item:before {
	content: "\e667";
}
.coaicon-budget-documents-narrative:before {
	content: "\e668";
}
.coaicon-budget-documents:before {
	content: "\e669";
}
.coaicon-citizen-reports:before {
	content: "\e66a";
}
.coaicon-financial-management-reports:before {
	content: "\e66b";
}
.coaicon-open-checkbook:before {
	content: "\e66c";
}
.coaicon-open-finances:before {
	content: "\e66d";
}
.coaicon-home2:before {
	content: "\e901";
}
.coaicon-home3:before {
	content: "\e902";
}
.coaicon-home:before {
	content: "\e900";
}
.coaicon-office:before {
	content: "\e903";
}
.coaicon-newspaper:before {
	content: "\e904";
}
.coaicon-pencil:before {
	content: "\e905";
}
.coaicon-pencil2:before {
	content: "\e906";
}
.coaicon-quill:before {
	content: "\e907";
}
.coaicon-pen:before {
	content: "\e908";
}
.coaicon-blog:before {
	content: "\e909";
}
.coaicon-eyedropper:before {
	content: "\e90a";
}
.coaicon-droplet:before {
	content: "\e90b";
}
.coaicon-paint-format:before {
	content: "\e90c";
}
.coaicon-image:before {
	content: "\e90d";
}
.coaicon-images:before {
	content: "\e90e";
}
.coaicon-camera:before {
	content: "\e90f";
}
.coaicon-headphones:before {
	content: "\e910";
}
.coaicon-music:before {
	content: "\e911";
}
.coaicon-play:before {
	content: "\e912";
}
.coaicon-film:before {
	content: "\e913";
}
.coaicon-video-camera:before {
	content: "\e914";
}
.coaicon-dice:before {
	content: "\e915";
}
.coaicon-pacman:before {
	content: "\e916";
}
.coaicon-spades:before {
	content: "\e917";
}
.coaicon-clubs:before {
	content: "\e918";
}
.coaicon-diamonds:before {
	content: "\e919";
}
.coaicon-bullhorn:before {
	content: "\e91a";
}
.coaicon-connection:before {
	content: "\e91b";
}
.coaicon-podcast:before {
	content: "\e91c";
}
.coaicon-feed:before {
	content: "\e91d";
}
.coaicon-mic:before {
	content: "\e91e";
}
.coaicon-book:before {
	content: "\e91f";
}
.coaicon-books:before {
	content: "\e920";
}
.coaicon-library:before {
	content: "\e921";
}
.coaicon-file-text:before {
	content: "\e922";
}
.coaicon-profile:before {
	content: "\e923";
}
.coaicon-file-empty:before {
	content: "\e924";
}
.coaicon-files-empty:before {
	content: "\e925";
}
.coaicon-file-text2:before {
	content: "\e926";
}
.coaicon-file-picture:before {
	content: "\e927";
}
.coaicon-file-music:before {
	content: "\e928";
}
.coaicon-file-play:before {
	content: "\e929";
}
.coaicon-file-video:before {
	content: "\e92a";
}
.coaicon-file-zip:before {
	content: "\e92b";
}
.coaicon-copy:before {
	content: "\e92c";
}
.coaicon-paste:before {
	content: "\e92d";
}
.coaicon-stack:before {
	content: "\e92e";
}
.coaicon-folder:before {
	content: "\e92f";
}
.coaicon-folder-open:before {
	content: "\e930";
}
.coaicon-folder-plus:before {
	content: "\e931";
}
.coaicon-folder-minus:before {
	content: "\e932";
}
.coaicon-folder-download:before {
	content: "\e933";
}
.coaicon-folder-upload:before {
	content: "\e934";
}
.coaicon-price-tag:before {
	content: "\e935";
}
.coaicon-price-tags:before {
	content: "\e936";
}
.coaicon-barcode:before {
	content: "\e937";
}
.coaicon-qrcode:before {
	content: "\e938";
}
.coaicon-ticket:before {
	content: "\e939";
}
.coaicon-cart:before {
	content: "\e93a";
}
.coaicon-coin-dollar:before {
	content: "\e93b";
}
.coaicon-coin-euro:before {
	content: "\e93c";
}
.coaicon-coin-pound:before {
	content: "\e93d";
}
.coaicon-coin-yen:before {
	content: "\e93e";
}
.coaicon-credit-card:before {
	content: "\e93f";
}
.coaicon-calculator:before {
	content: "\e940";
}
.coaicon-lifebuoy:before {
	content: "\e941";
}
.coaicon-phone:before {
	content: "\e942";
}
.coaicon-phone-hang-up:before {
	content: "\e943";
}
.coaicon-address-book:before {
	content: "\e944";
}
.coaicon-envelop:before {
	content: "\e945";
}
.coaicon-pushpin:before {
	content: "\e946";
}
.coaicon-location:before {
	content: "\e947";
}
.coaicon-location2:before {
	content: "\e948";
}
.coaicon-compass:before {
	content: "\e949";
}
.coaicon-compass2:before {
	content: "\e94a";
}
.coaicon-map:before {
	content: "\e94b";
}
.coaicon-map2:before {
	content: "\e94c";
}
.coaicon-history:before {
	content: "\e94d";
}
.coaicon-clock:before {
	content: "\e94e";
}
.coaicon-clock2:before {
	content: "\e94f";
}
.coaicon-alarm:before {
	content: "\e950";
}
.coaicon-bell:before {
	content: "\e951";
}
.coaicon-stopwatch:before {
	content: "\e952";
}
.coaicon-calendar:before {
	content: "\e953";
}
.coaicon-printer:before {
	content: "\e954";
}
.coaicon-keyboard:before {
	content: "\e955";
}
.coaicon-display:before {
	content: "\e956";
}
.coaicon-laptop:before {
	content: "\e957";
}
.coaicon-mobile:before {
	content: "\e958";
}
.coaicon-mobile2:before {
	content: "\e959";
}
.coaicon-tablet:before {
	content: "\e95a";
}
.coaicon-tv:before {
	content: "\e95b";
}
.coaicon-drawer:before {
	content: "\e95c";
}
.coaicon-drawer2:before {
	content: "\e95d";
}
.coaicon-box-add:before {
	content: "\e95e";
}
.coaicon-box-remove:before {
	content: "\e95f";
}
.coaicon-download:before {
	content: "\e960";
}
.coaicon-upload:before {
	content: "\e961";
}
.coaicon-floppy-disk:before {
	content: "\e962";
}
.coaicon-drive:before {
	content: "\e963";
}
.coaicon-database:before {
	content: "\e964";
}
.coaicon-undo:before {
	content: "\e965";
}
.coaicon-redo:before {
	content: "\e966";
}
.coaicon-undo2:before {
	content: "\e967";
}
.coaicon-redo2:before {
	content: "\e968";
}
.coaicon-forward:before {
	content: "\e969";
}
.coaicon-reply:before {
	content: "\e96a";
}
.coaicon-bubble:before {
	content: "\e96b";
}
.coaicon-bubbles:before {
	content: "\e96c";
}
.coaicon-bubbles2:before {
	content: "\e96d";
}
.coaicon-bubble2:before {
	content: "\e96e";
}
.coaicon-bubbles3:before {
	content: "\e96f";
}
.coaicon-bubbles4:before {
	content: "\e970";
}
.coaicon-user:before {
	content: "\e971";
}
.coaicon-users:before {
	content: "\e972";
}
.coaicon-user-plus:before {
	content: "\e973";
}
.coaicon-user-minus:before {
	content: "\e974";
}
.coaicon-user-check:before {
	content: "\e975";
}
.coaicon-user-tie:before {
	content: "\e976";
}
.coaicon-quotes-left:before {
	content: "\e977";
}
.coaicon-quotes-right:before {
	content: "\e978";
}
.coaicon-hour-glass:before {
	content: "\e979";
}
.coaicon-spinner:before {
	content: "\e97a";
}
.coaicon-spinner2:before {
	content: "\e97b";
}
.coaicon-spinner3:before {
	content: "\e97c";
}
.coaicon-spinner4:before {
	content: "\e97d";
}
.coaicon-spinner5:before {
	content: "\e97e";
}
.coaicon-spinner6:before {
	content: "\e97f";
}
.coaicon-spinner7:before {
	content: "\e980";
}
.coaicon-spinner8:before {
	content: "\e981";
}
.coaicon-spinner9:before {
	content: "\e982";
}
.coaicon-spinner10:before {
	content: "\e983";
}
.coaicon-spinner11:before {
	content: "\e984";
}
.coaicon-binoculars:before {
	content: "\e985";
}
.coaicon-search:before {
	content: "\e986";
}
.coaicon-zoom-in:before {
	content: "\e987";
}
.coaicon-zoom-out:before {
	content: "\e988";
}
.coaicon-enlarge:before {
	content: "\e989";
}
.coaicon-shrink:before {
	content: "\e98a";
}
.coaicon-enlarge2:before {
	content: "\e98b";
}
.coaicon-shrink2:before {
	content: "\e98c";
}
.coaicon-key:before {
	content: "\e98d";
}
.coaicon-key2:before {
	content: "\e98e";
}
.coaicon-lock:before {
	content: "\e98f";
}
.coaicon-unlocked:before {
	content: "\e990";
}
.coaicon-wrench:before {
	content: "\e991";
}
.coaicon-equalizer:before {
	content: "\e992";
}
.coaicon-equalizer2:before {
	content: "\e993";
}
.coaicon-cog:before {
	content: "\e994";
}
.coaicon-cogs:before {
	content: "\e995";
}
.coaicon-hammer:before {
	content: "\e996";
}
.coaicon-magic-wand:before {
	content: "\e997";
}
.coaicon-aid-kit:before {
	content: "\e998";
}
.coaicon-bug:before {
	content: "\e999";
}
.coaicon-pie-chart:before {
	content: "\e99a";
}
.coaicon-stats-dots:before {
	content: "\e99b";
}
.coaicon-stats-bars:before {
	content: "\e99c";
}
.coaicon-stats-bars2:before {
	content: "\e99d";
}
.coaicon-trophy:before {
	content: "\e99e";
}
.coaicon-gift:before {
	content: "\e99f";
}
.coaicon-glass:before {
	content: "\e9a0";
}
.coaicon-glass2:before {
	content: "\e9a1";
}
.coaicon-mug:before {
	content: "\e9a2";
}
.coaicon-spoon-knife:before {
	content: "\e9a3";
}
.coaicon-leaf:before {
	content: "\e9a4";
}
.coaicon-rocket:before {
	content: "\e9a5";
}
.coaicon-meter:before {
	content: "\e9a6";
}
.coaicon-meter2:before {
	content: "\e9a7";
}
.coaicon-hammer2:before {
	content: "\e9a8";
}
.coaicon-fire:before {
	content: "\e9a9";
}
.coaicon-lab:before {
	content: "\e9aa";
}
.coaicon-magnet:before {
	content: "\e9ab";
}
.coaicon-bin:before {
	content: "\e9ac";
}
.coaicon-bin2:before {
	content: "\e9ad";
}
.coaicon-briefcase:before {
	content: "\e9ae";
}
.coaicon-airplane:before {
	content: "\e9af";
}
.coaicon-truck:before {
	content: "\e9b0";
}
.coaicon-road:before {
	content: "\e9b1";
}
.coaicon-accessibility:before {
	content: "\e9b2";
}
.coaicon-target:before {
	content: "\e9b3";
}
.coaicon-shield:before {
	content: "\e9b4";
}
.coaicon-power:before {
	content: "\e9b5";
}
.coaicon-switch:before {
	content: "\e9b6";
}
.coaicon-power-cord:before {
	content: "\e9b7";
}
.coaicon-clipboard:before {
	content: "\e9b8";
}
.coaicon-list-numbered:before {
	content: "\e9b9";
}
.coaicon-list:before {
	content: "\e9ba";
}
.coaicon-list2:before {
	content: "\e9bb";
}
.coaicon-tree:before {
	content: "\e9bc";
}
.coaicon-menu:before {
	content: "\e9bd";
}
.coaicon-menu2:before {
	content: "\e9be";
}
.coaicon-menu3:before {
	content: "\e9bf";
}
.coaicon-menu4:before {
	content: "\e9c0";
}
.coaicon-cloud:before {
	content: "\e9c1";
}
.coaicon-cloud-download:before {
	content: "\e9c2";
}
.coaicon-cloud-upload:before {
	content: "\e9c3";
}
.coaicon-cloud-check:before {
	content: "\e9c4";
}
.coaicon-download2:before {
	content: "\e9c5";
}
.coaicon-upload2:before {
	content: "\e9c6";
}
.coaicon-download3:before {
	content: "\e9c7";
}
.coaicon-upload3:before {
	content: "\e9c8";
}
.coaicon-sphere:before {
	content: "\e9c9";
}
.coaicon-earth:before {
	content: "\e9ca";
}
.coaicon-link:before {
	content: "\e9cb";
}
.coaicon-flag:before {
	content: "\e9cc";
}
.coaicon-attachment:before {
	content: "\e9cd";
}
.coaicon-eye:before {
	content: "\e9ce";
}
.coaicon-eye-plus:before {
	content: "\e9cf";
}
.coaicon-eye-minus:before {
	content: "\e9d0";
}
.coaicon-eye-blocked:before {
	content: "\e9d1";
}
.coaicon-bookmark:before {
	content: "\e9d2";
}
.coaicon-bookmarks:before {
	content: "\e9d3";
}
.coaicon-sun:before {
	content: "\e9d4";
}
.coaicon-contrast:before {
	content: "\e9d5";
}
.coaicon-brightness-contrast:before {
	content: "\e9d6";
}
.coaicon-star-empty:before {
	content: "\e9d7";
}
.coaicon-star-half:before {
	content: "\e9d8";
}
.coaicon-star-full:before {
	content: "\e9d9";
}
.coaicon-heart:before {
	content: "\e9da";
}
.coaicon-heart-broken:before {
	content: "\e9db";
}
.coaicon-man:before {
	content: "\e9dc";
}
.coaicon-woman:before {
	content: "\e9dd";
}
.coaicon-man-woman:before {
	content: "\e9de";
}
.coaicon-happy:before {
	content: "\e9df";
}
.coaicon-happy2:before {
	content: "\e9e0";
}
.coaicon-smile:before {
	content: "\e9e1";
}
.coaicon-smile2:before {
	content: "\e9e2";
}
.coaicon-tongue:before {
	content: "\e9e3";
}
.coaicon-tongue2:before {
	content: "\e9e4";
}
.coaicon-sad:before {
	content: "\e9e5";
}
.coaicon-sad2:before {
	content: "\e9e6";
}
.coaicon-wink:before {
	content: "\e9e7";
}
.coaicon-wink2:before {
	content: "\e9e8";
}
.coaicon-grin:before {
	content: "\e9e9";
}
.coaicon-grin2:before {
	content: "\e9ea";
}
.coaicon-cool:before {
	content: "\e9eb";
}
.coaicon-cool2:before {
	content: "\e9ec";
}
.coaicon-angry:before {
	content: "\e9ed";
}
.coaicon-angry2:before {
	content: "\e9ee";
}
.coaicon-evil:before {
	content: "\e9ef";
}
.coaicon-evil2:before {
	content: "\e9f0";
}
.coaicon-shocked:before {
	content: "\e9f1";
}
.coaicon-shocked2:before {
	content: "\e9f2";
}
.coaicon-baffled:before {
	content: "\e9f3";
}
.coaicon-baffled2:before {
	content: "\e9f4";
}
.coaicon-confused:before {
	content: "\e9f5";
}
.coaicon-confused2:before {
	content: "\e9f6";
}
.coaicon-neutral:before {
	content: "\e9f7";
}
.coaicon-neutral2:before {
	content: "\e9f8";
}
.coaicon-hipster:before {
	content: "\e9f9";
}
.coaicon-hipster2:before {
	content: "\e9fa";
}
.coaicon-wondering:before {
	content: "\e9fb";
}
.coaicon-wondering2:before {
	content: "\e9fc";
}
.coaicon-sleepy:before {
	content: "\e9fd";
}
.coaicon-sleepy2:before {
	content: "\e9fe";
}
.coaicon-frustrated:before {
	content: "\e9ff";
}
.coaicon-frustrated2:before {
	content: "\ea00";
}
.coaicon-crying:before {
	content: "\ea01";
}
.coaicon-crying2:before {
	content: "\ea02";
}
.coaicon-point-up:before {
	content: "\ea03";
}
.coaicon-point-right:before {
	content: "\ea04";
}
.coaicon-point-down:before {
	content: "\ea05";
}
.coaicon-point-left:before {
	content: "\ea06";
}
.coaicon-warning:before {
	content: "\ea07";
}
.coaicon-notification:before {
	content: "\ea08";
}
.coaicon-question:before {
	content: "\ea09";
}
.coaicon-plus:before {
	content: "\ea0a";
}
.coaicon-minus:before {
	content: "\ea0b";
}
.coaicon-info:before {
	content: "\ea0c";
}
.coaicon-cancel-circle:before {
	content: "\ea0d";
}
.coaicon-blocked:before {
	content: "\ea0e";
}
.coaicon-cross:before {
	content: "\ea0f";
}
.coaicon-checkmark:before {
	content: "\ea10";
}
.coaicon-checkmark2:before {
	content: "\ea11";
}
.coaicon-spell-check:before {
	content: "\ea12";
}
.coaicon-enter:before {
	content: "\ea13";
}
.coaicon-exit:before {
	content: "\ea14";
}
.coaicon-play2:before {
	content: "\ea15";
}
.coaicon-pause:before {
	content: "\ea16";
}
.coaicon-stop:before {
	content: "\ea17";
}
.coaicon-previous:before {
	content: "\ea18";
}
.coaicon-next:before {
	content: "\ea19";
}
.coaicon-backward:before {
	content: "\ea1a";
}
.coaicon-forward2:before {
	content: "\ea1b";
}
.coaicon-play3:before {
	content: "\ea1c";
}
.coaicon-pause2:before {
	content: "\ea1d";
}
.coaicon-stop2:before {
	content: "\ea1e";
}
.coaicon-backward2:before {
	content: "\ea1f";
}
.coaicon-forward3:before {
	content: "\ea20";
}
.coaicon-first:before {
	content: "\ea21";
}
.coaicon-last:before {
	content: "\ea22";
}
.coaicon-previous2:before {
	content: "\ea23";
}
.coaicon-next2:before {
	content: "\ea24";
}
.coaicon-eject:before {
	content: "\ea25";
}
.coaicon-volume-high:before {
	content: "\ea26";
}
.coaicon-volume-medium:before {
	content: "\ea27";
}
.coaicon-volume-low:before {
	content: "\ea28";
}
.coaicon-volume-mute:before {
	content: "\ea29";
}
.coaicon-volume-mute2:before {
	content: "\ea2a";
}
.coaicon-volume-increase:before {
	content: "\ea2b";
}
.coaicon-volume-decrease:before {
	content: "\ea2c";
}
.coaicon-loop:before {
	content: "\ea2d";
}
.coaicon-loop2:before {
	content: "\ea2e";
}
.coaicon-infinite:before {
	content: "\ea2f";
}
.coaicon-shuffle:before {
	content: "\ea30";
}
.coaicon-arrow-up-left:before {
	content: "\ea31";
}
.coaicon-arrow-up:before {
	content: "\ea32";
}
.coaicon-arrow-up-right:before {
	content: "\ea33";
}
.coaicon-arrow-right:before {
	content: "\ea34";
}
.coaicon-arrow-down-right:before {
	content: "\ea35";
}
.coaicon-arrow-down:before {
	content: "\ea36";
}
.coaicon-arrow-down-left:before {
	content: "\ea37";
}
.coaicon-arrow-left:before {
	content: "\ea38";
}
.coaicon-arrow-up-left2:before {
	content: "\ea39";
}
.coaicon-arrow-up2:before {
	content: "\ea3a";
}
.coaicon-arrow-up-right2:before {
	content: "\ea3b";
}
.coaicon-arrow-right2:before {
	content: "\ea3c";
}
.coaicon-arrow-down-right2:before {
	content: "\ea3d";
}
.coaicon-arrow-down2:before {
	content: "\ea3e";
}
.coaicon-arrow-down-left2:before {
	content: "\ea3f";
}
.coaicon-arrow-left2:before {
	content: "\ea40";
}
.coaicon-circle-up:before {
	content: "\ea41";
}
.coaicon-circle-right:before {
	content: "\ea42";
}
.coaicon-circle-down:before {
	content: "\ea43";
}
.coaicon-circle-left:before {
	content: "\ea44";
}
.coaicon-tab:before {
	content: "\ea45";
}
.coaicon-move-up:before {
	content: "\ea46";
}
.coaicon-move-down:before {
	content: "\ea47";
}
.coaicon-sort-alpha-asc:before {
	content: "\ea48";
}
.coaicon-sort-alpha-desc:before {
	content: "\ea49";
}
.coaicon-sort-numeric-asc:before {
	content: "\ea4a";
}
.coaicon-sort-numberic-desc:before {
	content: "\ea4b";
}
.coaicon-sort-amount-asc:before {
	content: "\ea4c";
}
.coaicon-sort-amount-desc:before {
	content: "\ea4d";
}
.coaicon-command:before {
	content: "\ea4e";
}
.coaicon-shift:before {
	content: "\ea4f";
}
.coaicon-ctrl:before {
	content: "\ea50";
}
.coaicon-opt:before {
	content: "\ea51";
}
.coaicon-checkbox-checked:before {
	content: "\ea52";
}
.coaicon-checkbox-unchecked:before {
	content: "\ea53";
}
.coaicon-radio-checked:before {
	content: "\ea54";
}
.coaicon-radio-checked2:before {
	content: "\ea55";
}
.coaicon-radio-unchecked:before {
	content: "\ea56";
}
.coaicon-crop:before {
	content: "\ea57";
}
.coaicon-make-group:before {
	content: "\ea58";
}
.coaicon-ungroup:before {
	content: "\ea59";
}
.coaicon-scissors:before {
	content: "\ea5a";
}
.coaicon-filter:before {
	content: "\ea5b";
}
.coaicon-font:before {
	content: "\ea5c";
}
.coaicon-ligature:before {
	content: "\ea5d";
}
.coaicon-ligature2:before {
	content: "\ea5e";
}
.coaicon-text-height:before {
	content: "\ea5f";
}
.coaicon-text-width:before {
	content: "\ea60";
}
.coaicon-font-size:before {
	content: "\ea61";
}
.coaicon-bold:before {
	content: "\ea62";
}
.coaicon-underline:before {
	content: "\ea63";
}
.coaicon-italic:before {
	content: "\ea64";
}
.coaicon-strikethrough:before {
	content: "\ea65";
}
.coaicon-omega:before {
	content: "\ea66";
}
.coaicon-sigma:before {
	content: "\ea67";
}
.coaicon-page-break:before {
	content: "\ea68";
}
.coaicon-superscript:before {
	content: "\ea69";
}
.coaicon-subscript:before {
	content: "\ea6a";
}
.coaicon-superscript2:before {
	content: "\ea6b";
}
.coaicon-subscript2:before {
	content: "\ea6c";
}
.coaicon-text-color:before {
	content: "\ea6d";
}
.coaicon-pagebreak:before {
	content: "\ea6e";
}
.coaicon-clear-formatting:before {
	content: "\ea6f";
}
.coaicon-table:before {
	content: "\ea70";
}
.coaicon-table2:before {
	content: "\ea71";
}
.coaicon-insert-template:before {
	content: "\ea72";
}
.coaicon-pilcrow:before {
	content: "\ea73";
}
.coaicon-ltr:before {
	content: "\ea74";
}
.coaicon-rtl:before {
	content: "\ea75";
}
.coaicon-section:before {
	content: "\ea76";
}
.coaicon-paragraph-left:before {
	content: "\ea77";
}
.coaicon-paragraph-center:before {
	content: "\ea78";
}
.coaicon-paragraph-right:before {
	content: "\ea79";
}
.coaicon-paragraph-justify:before {
	content: "\ea7a";
}
.coaicon-indent-increase:before {
	content: "\ea7b";
}
.coaicon-indent-decrease:before {
	content: "\ea7c";
}
.coaicon-share:before {
	content: "\ea7d";
}
.coaicon-new-tab:before {
	content: "\ea7e";
}
.coaicon-embed:before {
	content: "\ea7f";
}
.coaicon-embed2:before {
	content: "\ea80";
}
.coaicon-terminal:before {
	content: "\ea81";
}
.coaicon-share2:before {
	content: "\ea82";
}
.coaicon-mail:before {
	content: "\ea83";
}
.coaicon-mail2:before {
	content: "\ea84";
}
.coaicon-mail3:before {
	content: "\ea85";
}
.coaicon-mail4:before {
	content: "\ea86";
}
.coaicon-google:before {
	content: "\ea87";
}
.coaicon-google-plus:before {
	content: "\ea88";
}
.coaicon-google-plus2:before {
	content: "\ea89";
}
.coaicon-google-plus3:before {
	content: "\ea8a";
}
.coaicon-google-drive:before {
	content: "\ea8b";
}
.coaicon-facebook:before {
	content: "\ea8c";
}
.coaicon-facebook2:before {
	content: "\ea8d";
}
.coaicon-facebook3:before {
	content: "\ea8e";
}
.coaicon-ello:before {
	content: "\ea8f";
}
.coaicon-instagram:before {
	content: "\ea90";
}
.coaicon-twitter:before {
	content: "\ea91";
}
.coaicon-twitter2:before {
	content: "\ea92";
}
.coaicon-twitter3:before {
	content: "\ea93";
}
.coaicon-feed2:before {
	content: "\ea94";
}
.coaicon-feed3:before {
	content: "\ea95";
}
.coaicon-feed4:before {
	content: "\ea96";
}
.coaicon-youtube:before {
	content: "\ea97";
}
.coaicon-youtube2:before {
	content: "\ea98";
}
.coaicon-youtube3:before {
	content: "\ea99";
}
.coaicon-youtube4:before {
	content: "\ea9a";
}
.coaicon-twitch:before {
	content: "\ea9b";
}
.coaicon-vimeo:before {
	content: "\ea9c";
}
.coaicon-vimeo2:before {
	content: "\ea9d";
}
.coaicon-vimeo3:before {
	content: "\ea9e";
}
.coaicon-lanyrd:before {
	content: "\ea9f";
}
.coaicon-flickr:before {
	content: "\eaa0";
}
.coaicon-flickr2:before {
	content: "\eaa1";
}
.coaicon-flickr3:before {
	content: "\eaa2";
}
.coaicon-flickr4:before {
	content: "\eaa3";
}
.coaicon-picassa:before {
	content: "\eaa4";
}
.coaicon-picassa2:before {
	content: "\eaa5";
}
.coaicon-dribbble:before {
	content: "\eaa6";
}
.coaicon-dribbble2:before {
	content: "\eaa7";
}
.coaicon-dribbble3:before {
	content: "\eaa8";
}
.coaicon-forrst:before {
	content: "\eaa9";
}
.coaicon-forrst2:before {
	content: "\eaaa";
}
.coaicon-deviantart:before {
	content: "\eaab";
}
.coaicon-deviantart2:before {
	content: "\eaac";
}
.coaicon-steam:before {
	content: "\eaad";
}
.coaicon-steam2:before {
	content: "\eaae";
}
.coaicon-dropbox:before {
	content: "\eaaf";
}
.coaicon-onedrive:before {
	content: "\eab0";
}
.coaicon-github:before {
	content: "\eab1";
}
.coaicon-github2:before {
	content: "\eab2";
}
.coaicon-github3:before {
	content: "\eab3";
}
.coaicon-github4:before {
	content: "\eab4";
}
.coaicon-github5:before {
	content: "\eab5";
}
.coaicon-wordpress:before {
	content: "\eab6";
}
.coaicon-wordpress2:before {
	content: "\eab7";
}
.coaicon-joomla:before {
	content: "\eab8";
}
.coaicon-blogger:before {
	content: "\eab9";
}
.coaicon-blogger2:before {
	content: "\eaba";
}
.coaicon-tumblr:before {
	content: "\eabb";
}
.coaicon-tumblr2:before {
	content: "\eabc";
}
.coaicon-yahoo:before {
	content: "\eabd";
}
.coaicon-tux:before {
	content: "\eabe";
}
.coaicon-apple:before {
	content: "\eabf";
}
.coaicon-finder:before {
	content: "\eac0";
}
.coaicon-android:before {
	content: "\eac1";
}
.coaicon-windows:before {
	content: "\eac2";
}
.coaicon-windows8:before {
	content: "\eac3";
}
.coaicon-soundcloud:before {
	content: "\eac4";
}
.coaicon-soundcloud2:before {
	content: "\eac5";
}
.coaicon-skype:before {
	content: "\eac6";
}
.coaicon-reddit:before {
	content: "\eac7";
}
.coaicon-linkedin:before {
	content: "\eac8";
}
.coaicon-linkedin2:before {
	content: "\eac9";
}
.coaicon-lastfm:before {
	content: "\eaca";
}
.coaicon-lastfm2:before {
	content: "\eacb";
}
.coaicon-delicious:before {
	content: "\eacc";
}
.coaicon-stumbleupon:before {
	content: "\eacd";
}
.coaicon-stumbleupon2:before {
	content: "\eace";
}
.coaicon-stackoverflow:before {
	content: "\eacf";
}
.coaicon-pinterest:before {
	content: "\ead0";
}
.coaicon-pinterest2:before {
	content: "\ead1";
}
.coaicon-xing:before {
	content: "\ead2";
}
.coaicon-xing2:before {
	content: "\ead3";
}
.coaicon-flattr:before {
	content: "\ead4";
}
.coaicon-foursquare:before {
	content: "\ead5";
}
.coaicon-paypal:before {
	content: "\ead6";
}
.coaicon-paypal2:before {
	content: "\ead7";
}
.coaicon-paypal3:before {
	content: "\ead8";
}
.coaicon-yelp:before {
	content: "\ead9";
}
.coaicon-file-pdf:before {
	content: "\eada";
}
.coaicon-file-openoffice:before {
	content: "\eadb";
}
.coaicon-file-word:before {
	content: "\eadc";
}
.coaicon-file-excel:before {
	content: "\eadd";
}
.coaicon-libreoffice:before {
	content: "\eade";
}
.coaicon-html5:before {
	content: "\eadf";
}
.coaicon-html52:before {
	content: "\eae0";
}
.coaicon-css3:before {
	content: "\eae1";
}
.coaicon-git:before {
	content: "\eae2";
}
.coaicon-svg:before {
	content: "\eae3";
}
.coaicon-codepen:before {
	content: "\eae4";
}
.coaicon-chrome:before {
	content: "\eae5";
}
.coaicon-firefox:before {
	content: "\eae6";
}
.coaicon-IE:before {
	content: "\eae7";
}
.coaicon-opera:before {
	content: "\eae8";
}
.coaicon-safari:before {
	content: "\eae9";
}
.coaicon-IcoMoon:before {
	content: "\eaea";
}
.coaicon-accounting-and-administration:before {
	content: "\e600";
}
.coaicon-accounts-payable:before {
	content: "\e601";
}
.coaicon-agenda:before {
	content: "\e602";
}
.coaicon-android2:before {
	content: "\e603";
}
.coaicon-announcement:before {
	content: "\e604";
}
.coaicon-annual-citizens-report:before {
	content: "\e605";
}
.coaicon-annual-operating-and-capital-budget:before {
	content: "\e606";
}
.coaicon-arboretum:before {
	content: "\e607";
}
.coaicon-arrow-down3:before {
	content: "\e608";
}
.coaicon-arrow-left3:before {
	content: "\e609";
}
.coaicon-arrow-right3:before {
	content: "\e60a";
}
.coaicon-arrow-up3:before {
	content: "\e60b";
}
.coaicon-arts-and-crafts-rooms:before {
	content: "\e66e";
}
.coaicon-arts-and-crafts-room:before {
	content: "\e66f";
}
.coaicon-arts-and-crafts:before {
	content: "\e60c";
}
.coaicon-baseball:before {
	content: "\e60d";
}
.coaicon-youth-baseball-fields:before {
	content: "\e670";
}
.coaicon-baseball-fields:before {
	content: "\e60e";
}
.coaicon-basketball:before {
	content: "\e60f";
}
.coaicon-bids:before {
	content: "\e610";
}
.coaicon-big-creek-parkway:before {
	content: "\e611";
}
.coaicon-business-licenses:before {
	content: "\e612";
}
.coaicon-calendar2:before {
	content: "\e613";
}
.coaicon-carry-permits:before {
	content: "\e614";
}
.coaicon-code-enforcement:before {
	content: "\e615";
}
.coaicon-code-red-alerts:before {
	content: "\e616";
}
.coaicon-comprehensive-land-use-plan:before {
	content: "\e617";
}
.coaicon-connect:before {
	content: "\e618";
}
.coaicon-construction:before {
	content: "\e619";
}
.coaicon-contact:before {
	content: "\e61a";
}
.coaicon-court-services:before {
	content: "\e61b";
}
.coaicon-hockey-rink:before {
	content: "\e671";
}
.coaicon-covered-hockey-rink:before {
	content: "\e61c";
}
.coaicon-disc-golf:before {
	content: "\e61d";
}
.coaicon-documents:before {
	content: "\e61e";
}
.coaicon-waggy-world-paw-park:before {
	content: "\e672";
}
.coaicon-dog-park:before {
	content: "\e61f";
}
.coaicon-education:before {
	content: "\e620";
}
.coaicon-equestrian:before {
	content: "\e621";
}
.coaicon-stables-covered-arena-show-rings:before {
	content: "\e621";
}
.coaicon-equestrian-rider:before {
	content: "\e622";
}
.coaicon-faqs:before {
	content: "\e623";
}
.coaicon-fingerprinting:before {
	content: "\e624";
}
.coaicon-fire2:before {
	content: "\e625";
}
.coaicon-fire-permit:before {
	content: "\e626";
}
.coaicon-food-truck-alley:before {
	content: "\e627";
}
.coaicon-football:before {
	content: "\e628";
}
.coaicon-football-fields:before {
	content: "\e673";
}
.coaicon-football-field:before {
	content: "\e629";
}
.coaicon-garden:before {
	content: "\e62a";
}
.coaicon-community-garden:before {
	content: "\e674";
}
.coaicon-gymnasiums:before {
	content: "\e62b";
}
.coaicon-Gymnastics-and-Dance-Facilities:before {
	content: "\e675";
}
.coaicon-gymnasiums2:before {
	content: "\e676";
}
.coaicon-gymnasium:before {
	content: "\e677";
}
.coaicon-gymnastics:before {
	content: "\e62c";
}
.coaicon-hockey:before {
	content: "\e62d";
}
.coaicon-home4:before {
	content: "\e62e";
}
.coaicon-homestead-exemptions:before {
	content: "\e62f";
}
.coaicon-iphone:before {
	content: "\e630";
}
.coaicon-license:before {
	content: "\e631";
}
.coaicon-meeting-rooms:before {
	content: "\e678";
}
.coaicon-meeting-room:before {
	content: "\e632";
}
.coaicon-meetings:before {
	content: "\e633";
}
.coaicon-meetings-and-agendas:before {
	content: "\e634";
}
.coaicon-multi-purpose-field:before {
	content: "\e679";
}
.coaicon-multi-purpose-fields:before {
	content: "\e635";
}
.coaicon-multi-purpose-room:before {
	content: "\e67a";
}
.coaicon-multi-purpose-rooms:before {
	content: "\e636";
}
.coaicon-news:before {
	content: "\e637";
}
.coaicon-officials:before {
	content: "\e638";
}
.coaicon-online:before {
	content: "\e639";
}
.coaicon-park-facilities:before {
	content: "\e63a";
}
.coaicon-parks-table:before {
	content: "\e63b";
}
.coaicon-parks-tree:before {
	content: "\e63c";
}
.coaicon-photo-library:before {
	content: "\e63d";
}
.coaicon-picnic-pavilion-(large):before {
	content: "\e665";
}
.coaicon-picnic-pavilion-large:before {
	content: "\e665";
}
.coaicon-picnic-pavilion:before {
	content: "\e63e";
}
.coaicon-picnic-pavilion-small:before {
	content: "\e63f";
}
.coaicon-picnic-pavilion-(small):before {
	content: "\e63f";
}
.coaicon-children’s-playground:before {
	content: "\e67b";
}
.coaicon-playground:before {
	content: "\e640";
}
.coaicon-points-of-interest-food:before {
	content: "\e641";
}
.coaicon-points-of-interest-marker:before {
	content: "\e642";
}
.coaicon-police:before {
	content: "\e643";
}
.coaicon-property-maintenance-code:before {
	content: "\e644";
}
.coaicon-property-taxes:before {
	content: "\e645";
}
.coaicon-public-hearings:before {
	content: "\e646";
}
.coaicon-recreation:before {
	content: "\e647";
}
.coaicon-recycling:before {
	content: "\e648";
}
.coaicon-resource-library:before {
	content: "\e649";
}
.coaicon-resources:before {
	content: "\e64a";
}
.coaicon-safety:before {
	content: "\e64b";
}
.coaicon-search2:before {
	content: "\e64c";
}
.coaicon-sign-permits:before {
	content: "\e64d";
}
.coaicon-youth-soccer-field:before {
	content: "\e67c";
}
.coaicon-youth-soccer-fields:before {
	content: "\e67c";
}
.coaicon-soccer-fields:before {
	content: "\e67d";
}
.coaicon-soccer-field:before {
	content: "\e64e";
}
.coaicon-soccer:before {
	content: "\e64f";
}
.coaicon-softball:before {
	content: "\e650";
}
.coaicon-softball-field:before {
	content: "\e67e";
}
.coaicon-softball-fields:before {
	content: "\e651";
}
.coaicon-softball-fields-(adult-size):before {
	content: "\e651";
}
.coaicon-subdivision-regulations:before {
	content: "\e652";
}
.coaicon-submit-crime-tip:before {
	content: "\e653";
}
.coaicon-swimming:before {
	content: "\e654";
}
.coaicon-taxes:before {
	content: "\e655";
}
.coaicon-taxes-and-fees:before {
	content: "\e656";
}
.coaicon-taxi-permit:before {
	content: "\e657";
}
.coaicon-tennis:before {
	content: "\e658";
}
.coaicon-tennis-court:before {
	content: "\e67f";
}
.coaicon-tennis-courts:before {
	content: "\e659";
}
.coaicon-texting:before {
	content: "\e65a";
}
.coaicon-traffic-ticket-payments:before {
	content: "\e65b";
}
.coaicon-trash-pickup:before {
	content: "\e65c";
}
.coaicon-tree-removal-permits:before {
	content: "\e65d";
}
.coaicon-triangle-down:before {
	content: "\e65e";
}
.coaicon-triangle-left:before {
	content: "\e65f";
}
.coaicon-triangle-right:before {
	content: "\e660";
}
.coaicon-triangle-up:before {
	content: "\e661";
}
.coaicon-walking-trails:before {
	content: "\e680";
}
.coaicon-walking-trails-paths:before {
	content: "\e681";
}
.coaicon-walking-trail:before {
	content: "\e662";
}
.coaicon-water-service-payments:before {
	content: "\e663";
}
.coaicon-zoning-ordinance:before {
	content: "\e664";
}

